@import '_content/TXTextControl.Web.Blazor.DocumentEditor/TXTextControl.Web.Blazor.DocumentEditor.fyl9zq7ku4.bundle.scp.css';

/* /Components/Layout/LoginLayout.razor.rz.scp.css */


.pt_login_div[b-2jfz5ozgki] {
    position: absolute;
    top: 50%;
    left: 50%;
    margin-top: -200px;
    margin-left: -225px;
    width: 450px;
    height: 400px;
    background-color: #fdfdfd;
    border-radius: 10px;
    box-shadow: 10px 10px 22px #000000;
}

select[b-2jfz5ozgki] {
    font-size: 18px;
}
/* /Components/Pages/AddNew_Console/Wizard_AddressParcel.razor.rz.scp.css */
.TopGroup[b-3brfff0dot] {
    padding: 10px;
    min-height: 150px;
}

.BottomGroup[b-3brfff0dot] {
    padding: 10px;
    min-height: 170px;
}
/* /Components/Pages/AddNew_Console/Wizard_Header.razor.rz.scp.css */
.WizardTitle[b-0o0xt49jgq] {
    font-size: 1.4em;
    font-weight: bold;
}

.WizardStep[b-0o0xt49jgq] {
    font-size: 1.12em;
    font-style: italic;
}

.WizardStepRequired[b-0o0xt49jgq] {
    font-size: 1.12em;
    font-style: italic;
    color: red;
}
/* /Components/Pages/Administrator_Console/AdministratorHeader.razor.rz.scp.css */
.PermitTraxMenuIcon[b-qa6uqq9lkb] {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(211, 211, 211,0.9);
    height: 30px;
    width: 40px;
    border-radius: 0 0px 5px 0px;
    z-index: 1000;
    padding: 5px;
}

    .PermitTraxMenuIcon a[b-qa6uqq9lkb] {
        text-align: center;
        padding: 5px;
    }

.PermitTraxMenu .list-group-item[b-qa6uqq9lkb] {
    color: #3333cc;
    text-decoration: none;
    background-color: transparent;
    border: none;
    padding: 3px 10px;
}

    .PermitTraxMenu .list-group-item:hover[b-qa6uqq9lkb] {
        color: #3333cc;
        text-decoration: underline;
        background-color: cornsilk;
    }

.PermitTraxMenu .list-group-item i[b-qa6uqq9lkb] {
    font-size: 1.3em;
    color: black;
}

.PermitTraxMenuGroupTitle[b-qa6uqq9lkb]{
    color: black;
    font-size: 1.5em;
    margin: 10px 0;
    border-bottom: 1px solid black;
}
/* /Components/Pages/Administrator_Console/Administrator_CustomDataImport/DataImportRecordViewer.razor.rz.scp.css */



.alert[b-7op3sb7x9m]{
    padding: 2px;
    margin: 3px 0px;
}

.main-div[b-7op3sb7x9m] {
    outline: none;
    border: none;
}
/* /Components/Pages/Dashboard/DashboardHeader.razor.rz.scp.css */
.PermitTraxReportsMenuIcon[b-ui63cjpo0p] {
    position: fixed;
    top: 0;
    right: 0;
    background: rgba(211, 211, 211,0.9);
    height: 30px;
    width: 40px;
    border-radius: 0 0 0px 5px;
    z-index: 1000;
    padding: 5px;
}

    .PermitTraxReportsMenuIcon a[b-ui63cjpo0p] {
        text-align: center;
        padding: 5px;
    }

.PermitTraxReportsMenu .list-group-item[b-ui63cjpo0p] {
    color: #3333cc;
    text-decoration: none;
    background-color: transparent;
    border: none;
    padding: 5px 10px;
}

        .PermitTraxReportsMenu .list-group-item:hover[b-ui63cjpo0p] {
            color: #3333cc;
            text-decoration: underline;
            background-color: cornsilk;
        }



.PermitTraxMenuIcon[b-ui63cjpo0p] {
    position: fixed;
    top: 0;
    left: 0;
    background: rgba(211, 211, 211,0.9);
    height: 30px;
    width: 40px;
    border-radius: 0 0px 5px 0px;
    z-index: 1000;
    padding: 5px;
}

    .PermitTraxMenuIcon a[b-ui63cjpo0p] {
        text-align: center;
        padding: 5px;
    }

.PermitTraxMenu .list-group-item[b-ui63cjpo0p] {
    color: #3333cc;
    text-decoration: none;
    background-color: transparent;
    border: none;
    padding: 5px 10px;
}

    .PermitTraxMenu .list-group-item:hover[b-ui63cjpo0p] {
        color: #3333cc;
        text-decoration: underline;
        background-color: cornsilk;
    }

.PermitTraxMenuGroupTitle[b-ui63cjpo0p] {
    color: black;
    font-size: 1.5em;
    margin: 10px 0;
    border-bottom: 1px solid black;
}
/* /Components/Pages/Dashboard/DashboardMain.razor.rz.scp.css */
.button-clear[b-nnnyepo5kg] {
    border: none;
    text-decoration: underline;
    padding: 0;
}

.badge-group[b-nnnyepo5kg]{
    font-size: 9px;
    font-weight: normal;
}
/* /Components/Pages/Inspections_Console/InspectionEvent.razor.rz.scp.css */
.inspection-item-main[b-iyhpr2oyy4] {
    width: 100%;
    vertical-align: top;
}

.inspection-item-wrapper[b-iyhpr2oyy4] {
    overflow: hidden;
    margin: 10px 0px;
    padding: 3px;
    width: 100%;
    background-color: #eaeaea;
}

    .inspection-item-wrapper table[b-iyhpr2oyy4] {
        width: 100%;
        padding: 0;
        margin: 0;
    }

.inspection-link[b-iyhpr2oyy4] {
    font-size: 14px;
    font-weight: bold;
    color: #0000FF;
}

.event-image[b-iyhpr2oyy4] {
    padding-bottom: 3px;
    margin-bottom: 2px;
    margin-top: 2px;
    width: 25px;
}

.inspection-sub-1[b-iyhpr2oyy4] {
    font-size: 12px;
    font-style: italic;
}

.inspection-sub-2[b-iyhpr2oyy4] {
    font-size: 10px;
    font-style: italic;
}

.inspection_event_icon[b-iyhpr2oyy4] {
    font-size: 16px;
    color: black;
}
/* /Components/Pages/MyOptions_Console/MyOptionsMain.razor.rz.scp.css */

.carousel-inner .carousel-item[b-h8ld7q8nqp] {
    transition: -webkit-transform .2s ease;
    transition: transform .2s ease;
    transition: transform .2s ease, -webkit-transform .2s ease;
}

.boxSelectContent[b-h8ld7q8nqp] {
    width: 50px;
    height: 50px;
    min-width: 50px;
    min-height: 50px;
    max-width: 50px;
    max-height: 50px;
    overflow: hidden;
    display: block;
    margin: 25px auto;
    border: 1px solid black;
}
.carouselChevron:hover[b-h8ld7q8nqp] {
    color: blue !important
}

.group-size[b-h8ld7q8nqp] {
    width: 85%;
    margin: 0 auto;
}
/* /Components/Pages/NewsInfo_Console/NewsInfoMain.razor.rz.scp.css */
.news_item[b-k6butnix3o]{
    padding: 5px;
    margin: 10px 0px;
}

.news_content[b-k6butnix3o] {
    padding: 10px;
    border: 1px solid lightgray;
}

.news_url[b-k6butnix3o] {
    text-align: right;
}
/* /Components/Pages/Permit_Console/Permit_Address.razor.rz.scp.css */
.modal[b-hlfgwg6srm] {
    line-height: normal;
}

.modal-content[b-hlfgwg6srm]{
    height: 150px;
}
/* /Components/Pages/Reports_Console/Report_Creator/Report_Creator.razor.rz.scp.css */
#report-images img[b-osjeeoy08e] {
    width: 20px;
    cursor: pointer;
}

#report-text[b-osjeeoy08e] {
    font-size: .8em;
}
/* /Components/Pages/UserLogin/FlyingBirds.razor.rz.scp.css */
.bird[b-fe2lrj03da] {
    background-image: url(https://s3-us-west-2.amazonaws.com/s.cdpn.io/174479/bird-cells-new.svg);
    background-size: auto 100%;
    width: 88px;
    height: 125px;
    will-change: background-position;
    -webkit-animation-name: fly-cycle;
    animation-name: fly-cycle-b-fe2lrj03da;
    -webkit-animation-timing-function: steps(10);
    animation-timing-function: steps(10);
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.bird--one[b-fe2lrj03da] {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.bird--two[b-fe2lrj03da] {
    -webkit-animation-duration: 0.9s;
    animation-duration: 0.9s;
    -webkit-animation-delay: -0.75s;
    animation-delay: -0.75s;
}

.bird--three[b-fe2lrj03da] {
    -webkit-animation-duration: 1.25s;
    animation-duration: 1.25s;
    -webkit-animation-delay: -0.25s;
    animation-delay: -0.25s;
}

.bird--four[b-fe2lrj03da] {
    -webkit-animation-duration: 1.1s;
    animation-duration: 1.1s;
    -webkit-animation-delay: -0.5s;
    animation-delay: -0.5s;
}

.bird-container[b-fe2lrj03da] {
    position: fixed;
    top: 35px;
    left: -50px;
    -webkit-transform: scale(0) translateX(-10vw);
    transform: scale(0) translateX(-10vw);
    will-change: transform;
    -webkit-animation-name: fly-right-one;
    animation-name: fly-right-one-b-fe2lrj03da;
    -webkit-animation-timing-function: linear;
    animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    animation-iteration-count: infinite;
}

.bird-container--one[b-fe2lrj03da] {
    -webkit-animation-duration: 15s;
    animation-duration: 15s;
    -webkit-animation-delay: 0;
    animation-delay: 0;
}

.bird-container--two[b-fe2lrj03da] {
    -webkit-animation-duration: 16s;
    animation-duration: 16s;
    -webkit-animation-delay: 1s;
    animation-delay: 1s;
}

.bird-container--three[b-fe2lrj03da] {
    -webkit-animation-duration: 14.6s;
    animation-duration: 14.6s;
    -webkit-animation-delay: 9.5s;
    animation-delay: 9.5s;
}

.bird-container--four[b-fe2lrj03da] {
    -webkit-animation-duration: 16s;
    animation-duration: 16s;
    -webkit-animation-delay: 10.25s;
    animation-delay: 10.25s;
}


@-webkit-keyframes fly-cycle {
    100% {
        background-position: -900px 0;
    }
}

@keyframes fly-cycle-b-fe2lrj03da {
    100% {
        background-position: -900px 0;
    }
}

@-webkit-keyframes fly-right-one {
    0% {
        -webkit-transform: scale(0.3) translateX(-10vw);
        transform: scale(0.3) translateX(-10vw);
    }

    10% {
        -webkit-transform: translateY(2vh) translateX(10vw) scale(0.4);
        transform: translateY(2vh) translateX(10vw) scale(0.4);
    }

    20% {
        -webkit-transform: translateY(0vh) translateX(30vw) scale(0.5);
        transform: translateY(0vh) translateX(30vw) scale(0.5);
    }

    30% {
        -webkit-transform: translateY(4vh) translateX(50vw) scale(0.6);
        transform: translateY(4vh) translateX(50vw) scale(0.6);
    }

    40% {
        -webkit-transform: translateY(2vh) translateX(70vw) scale(0.6);
        transform: translateY(2vh) translateX(70vw) scale(0.6);
    }

    50% {
        -webkit-transform: translateY(0vh) translateX(90vw) scale(0.6);
        transform: translateY(0vh) translateX(90vw) scale(0.6);
    }

    60% {
        -webkit-transform: translateY(0vh) translateX(110vw) scale(0.6);
        transform: translateY(0vh) translateX(110vw) scale(0.6);
    }

    100% {
        -webkit-transform: translateY(0vh) translateX(110vw) scale(0.6);
        transform: translateY(0vh) translateX(110vw) scale(0.6);
    }
}

@keyframes fly-right-one-b-fe2lrj03da {
    0% {
        -webkit-transform: scale(0.3) translateX(-10vw);
        transform: scale(0.3) translateX(-10vw);
    }

    10% {
        -webkit-transform: translateY(2vh) translateX(10vw) scale(0.4);
        transform: translateY(2vh) translateX(10vw) scale(0.4);
    }

    20% {
        -webkit-transform: translateY(0vh) translateX(30vw) scale(0.5);
        transform: translateY(0vh) translateX(30vw) scale(0.5);
    }

    30% {
        -webkit-transform: translateY(4vh) translateX(50vw) scale(0.6);
        transform: translateY(4vh) translateX(50vw) scale(0.6);
    }

    40% {
        -webkit-transform: translateY(2vh) translateX(70vw) scale(0.6);
        transform: translateY(2vh) translateX(70vw) scale(0.6);
    }

    50% {
        -webkit-transform: translateY(0vh) translateX(90vw) scale(0.6);
        transform: translateY(0vh) translateX(90vw) scale(0.6);
    }

    60% {
        -webkit-transform: translateY(0vh) translateX(110vw) scale(0.6);
        transform: translateY(0vh) translateX(110vw) scale(0.6);
    }

    100% {
        -webkit-transform: translateY(0vh) translateX(110vw) scale(0.6);
        transform: translateY(0vh) translateX(110vw) scale(0.6);
    }
}

@-webkit-keyframes fly-right-two {
    0% {
        -webkit-transform: translateY(-2vh) translateX(-10vw) scale(0.5);
        transform: translateY(-2vh) translateX(-10vw) scale(0.5);
    }

    10% {
        -webkit-transform: translateY(0vh) translateX(10vw) scale(0.4);
        transform: translateY(0vh) translateX(10vw) scale(0.4);
    }

    20% {
        -webkit-transform: translateY(-4vh) translateX(30vw) scale(0.6);
        transform: translateY(-4vh) translateX(30vw) scale(0.6);
    }

    30% {
        -webkit-transform: translateY(1vh) translateX(50vw) scale(0.45);
        transform: translateY(1vh) translateX(50vw) scale(0.45);
    }

    40% {
        -webkit-transform: translateY(-2.5vh) translateX(70vw) scale(0.5);
        transform: translateY(-2.5vh) translateX(70vw) scale(0.5);
    }

    50% {
        -webkit-transform: translateY(0vh) translateX(90vw) scale(0.45);
        transform: translateY(0vh) translateX(90vw) scale(0.45);
    }

    51% {
        -webkit-transform: translateY(0vh) translateX(110vw) scale(0.45);
        transform: translateY(0vh) translateX(110vw) scale(0.45);
    }

    100% {
        -webkit-transform: translateY(0vh) translateX(110vw) scale(0.45);
        transform: translateY(0vh) translateX(110vw) scale(0.45);
    }
}

@keyframes fly-right-two-b-fe2lrj03da {
    0% {
        -webkit-transform: translateY(-2vh) translateX(-10vw) scale(0.5);
        transform: translateY(-2vh) translateX(-10vw) scale(0.5);
    }

    10% {
        -webkit-transform: translateY(0vh) translateX(10vw) scale(0.4);
        transform: translateY(0vh) translateX(10vw) scale(0.4);
    }

    20% {
        -webkit-transform: translateY(-4vh) translateX(30vw) scale(0.6);
        transform: translateY(-4vh) translateX(30vw) scale(0.6);
    }

    30% {
        -webkit-transform: translateY(1vh) translateX(50vw) scale(0.45);
        transform: translateY(1vh) translateX(50vw) scale(0.45);
    }

    40% {
        -webkit-transform: translateY(-2.5vh) translateX(70vw) scale(0.5);
        transform: translateY(-2.5vh) translateX(70vw) scale(0.5);
    }

    50% {
        -webkit-transform: translateY(0vh) translateX(90vw) scale(0.45);
        transform: translateY(0vh) translateX(90vw) scale(0.45);
    }

    51% {
        -webkit-transform: translateY(0vh) translateX(110vw) scale(0.45);
        transform: translateY(0vh) translateX(110vw) scale(0.45);
    }

    100% {
        -webkit-transform: translateY(0vh) translateX(110vw) scale(0.45);
        transform: translateY(0vh) translateX(110vw) scale(0.45);
    }
}
/* /Components/Shared/AddressComponent.razor.rz.scp.css */
.AddressComponentTable[b-h8n8k25y68] {
    width: 100%;
}

    .AddressComponentTable td[b-h8n8k25y68] {
        padding: 5px;
    }
/* /Components/Shared/PersonComponent.razor.rz.scp.css */

[b-git72niy82] input, [b-git72niy82] select {
    width: 100%;
}

[b-git72niy82] td {
    padding-bottom: 6px;
}
/* /Components/Shared/PersonRemoteConnect.razor.rz.scp.css */
[b-bjhbv7yn8d] input, [b-bjhbv7yn8d] select {
    width: 100%;
}

[b-bjhbv7yn8d] td {
    padding-bottom: 6px;
}
/* /Components/Shared/QuickNoteEditor.razor.rz.scp.css */

.tab-pane[b-i38yxe55v4] {
    height: 255px;
    overflow: auto;
}
/* /Components/Shared/Search.razor.rz.scp.css */

.SearchBarImage[b-w79xnb1p92] {
    font-size: 1.3em;
}

.searchDIv[b-w79xnb1p92] {
    border-bottom: 2px solid black;
    border-top: 2px solid black;
    overflow: hidden;
}
/* /Components/Shared/Shared_ConsoleHeader.razor.rz.scp.css */
.MainTableHeader[b-63qyf2ervc] {
    border-bottom: 2px solid black;
    width: 100%;
    table-layout: fixed;
    margin-bottom: 5px;
    align-items: center;
    height: 30px;
}

.MainTableHeader_Col1[b-63qyf2ervc] {
}

.MainTableHeader_Col2[b-63qyf2ervc] {
    text-align: right;
}


.HeaderTable[b-63qyf2ervc] {
    width: 100%;
    table-layout: fixed;
}

    .HeaderTable td[b-63qyf2ervc] {
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        height: 20px;
    }

    .MainTableHeader td[b-63qyf2ervc] {
     height: 30px;
     vertical-align: middle;
    }



.HeaderTable_Col1[b-63qyf2ervc] {
    width: 10%;
    font-weight: bold;
}

.HeaderTable_Col2[b-63qyf2ervc] {
    width: 40%;
}

.HeaderTable_Col3[b-63qyf2ervc] {
    width: 40%;
    text-align: right;
    font-weight: bold;
}

.HeaderTable_Col4[b-63qyf2ervc] {
    width: 10%;
    text-align: right;
}

.HeaderTable_Col5[b-63qyf2ervc] {
    width: 50%;
    text-align: center;
    padding: 10px 0px;
    color: black !important;
}
/* /Components/Shared/Shared_GISLocationEditor.razor.rz.scp.css */
.GIS_Image[b-pmx0tfeg5p] {
    width: 25px;
    cursor: pointer;
}

.GIS_HIDE[b-pmx0tfeg5p] {
    display: none;
}
/* /Components/Shared/Shared_ValuationEditor.razor.rz.scp.css */
.valTable[b-bhggl7d2a3]{
    width: 100%;
}

.valTable td[b-bhggl7d2a3]{
    padding: 3px;
}
